Subject: NetSkate pointers ?

From: Yoram Zahavi <[email-masked]>
Date: Thu, 28 Dec 2000 18:37:18 +0200

Hi,
In the last session of IDWG WG, at IETF 49th (San Diego), different
implementations were presented regarding IDS use cases. As far as I remember
(but might be wrong) the NetSkate tool was mentioned in one of the
presentations. This tool allows you to get a mapping of your local network
pretty easily (there were only three laptops at that time). 
If any of you have a pointer to this tool please let me know.

Thanks,
Yoram